{% extends "base.html" %}
{% load static %}

{% block title %}
  {{ object.code }} detail
{% endblock title %}

{% block links %}
  <li class="breadcrumb-item">
    <a href="{% url 'quality:homepage' %}">Home</a>
  </li>
  <li class="breadcrumb-item">
    <a href="{% url 'quality:network-list' %}">Networks</a>
  </li>
  <li class="breadcrumb-item">
    <a href="{% url 'quality:network-overview' object.pk %}">{{ object.code }}</a>
  </li>
  {% if "full" in request.path %}
    <li class="breadcrumb-item active" aria-current="page">Full</li>
  {% else %}
    <li class="breadcrumb-item active" aria-current="page">Detail</li>
  {% endif %}
{% endblock links %}

{% block content %}
  <article>
    <h1 class="h2">Heatmap for network {{ object.code }}</h1>
    {% include "quality/heatmap.html" %}
  </article>
{% endblock content %}
